<?php

require_once(dirname(__FILE__) . '/../../protected/extensions/yii-environment/Environment.php');
$env = new Environment('TEST');

require_once($env->yiitPath);
require_once(dirname(__FILE__).'/WebTestCase.php');
require_once(dirname(__FILE__).'/DbTestCase.php');

use FactoryGirl\Factory as FactoryGirl;

$env->runYiiStatics();
Yii::createWebApplication($env->configWeb);

require_once(dirname(__FILE__) . '/factory_girl_0.1.0.phar');
FactoryGirl::setup(array(dirname(__FILE__).'/factories'));
